body {
    font-family: 'proximanova_reg', tahoma, sans-serif
}

@media (max-width: 767px) {
    body.sticky-header header .top-line, body.menu-opened-process header .top-line, body.menu-opened header .top-line {
        margin-bottom: 70px
    }

    body.sticky-header header .bottom-line, body.menu-opened-process header .bottom-line, body.menu-opened header .bottom-line {
        position: fixed;
        top: 0;
        z-index: 1010;
        border-bottom: 1px solid #327683
    }
}

@media print {
    .container {
        padding-left: 0;
        padding-right: 0
    }
}

@media (max-width: 767px) {
    #panel {
        display: none
    }
}

@media print {
    #panel {
        display: none
    }
}

.page-wrapper {
    min-height: 400px
}

@media print {
    .page-wrapper {
        min-height: 0
    }
}

header {
    z-index: 10
}

header .header-description {
    text-align: center;
    background: #327683;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    padding: 3px 0
}

header .header-description:empty {
    display: none
}

header .top-line nav {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: stretch;
    height: 110px;
    margin: 0
}

header .top-line nav .logo-wrapper {
    display: block;
    height: 100%
}

header .top-line nav .logo-wrapper a {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    height: 100%
}

header .top-line nav .logo-wrapper a img {
    display: block
}

header .top-line nav .phone-wrapper {
    display: flex;
    position: relative;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: flex-start;
    height: 100%;
    padding-left: 60px
}

header .top-line nav .phone-wrapper p {
    position: relative;
    margin: 5px 0 0;
    text-transform: uppercase;
    font-size: 12px
}

header .top-line nav .phone-wrapper p:before {
    display: block;
    position: absolute;
    top: 3px;
    left: -60px;
    content: '\f095';
    width: 48px;
    height: 48px;
    line-height: 50px;
    text-align: center;
    font-family: FontAwesome;
    font-size: 38px;
    color: #fff;
    background: #c7ecfc
}

header .top-line nav .phone-wrapper .phone {
    font-size: 24px;
    line-height: 24px;
    margin: 0
}

header .top-line nav .phone-wrapper .city-select {
    margin: 5px 0 0;
    color: #1c4151
}

header .top-line nav .phone-wrapper .city-select a {
    text-decoration: underline;
    color: #1c4151
}

header .top-line nav .request-wrapper {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    height: 100%;
    font-size: 16px
}

header .top-line nav .request-wrapper a.request {
    transition: box-shadow .3s;
    display: inline-block;
    padding: 5px 25px;
    background: #327683;
    color: #fff;
    text-decoration: none;
    white-space: nowrap
}

header .top-line nav .request-wrapper a.request:hover, header .top-line nav .request-wrapper a.request:active, header .top-line nav .request-wrapper a.request:focus {
    box-shadow: 0 0 10px rgba(0, 0, 0, .5)
}

header .top-line nav .contacts-wrapper {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: flex-end;
    height: 100%;
    font-family: 'proximanova_reg', tahoma, sans-serif;
    color: #333;
    text-align: right;
    padding-left: 36px
}

header .top-line nav .contacts-wrapper .pochta_adress {
    position: relative;
    font-size: 18px
}

header .top-line nav .contacts-wrapper .pochta_adress:before {
    display: block;
    position: absolute;
    left: -36px;
    top: 0;
    content: '\f003';
    font-family: FontAwesome;
    font-size: 24px;
    color: #555
}

header .top-line nav .contacts-wrapper a.callback {
    transition: color .3s;
    display: inline-block;
    font-family: 'proximanova_reg', tahoma, sans-serif;
    color: #333;
    border-bottom: 1px dashed #39c;
    padding: 0 !important;
    text-decoration: none;
    white-space: nowrap;
    font-size: 18px
}

header .top-line nav .contacts-wrapper a.callback:hover, header .top-line nav .contacts-wrapper a.callback:active, header .top-line nav .contacts-wrapper a.callback:focus {
    color: #39c
}

header .bottom-line {
    background-color: #c7ecfc;
    height: 50px;
    margin: 30px 0;
    font-size: 14px;
    font-family: 'proximanova_reg', tahoma, sans-serif
}

header .bottom-line nav {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: stretch;
    justify-content: space-between;
    height: 50px
}

header .bottom-line nav .catalog-nav {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: flex-start;
    position: relative;
    padding: 0;
    font-size: 16px;
    height: 100%;
    flex-shrink: 0
}

header .bottom-line nav .search {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: flex-start;
    flex-grow: 1;
    height: 100%;
    padding: 0 20px
}

header .bottom-line nav .search form {
    margin-bottom: 0
}

header .bottom-line nav .section-menu-top {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: flex-start;
    height: 100%;
    flex-shrink: 0
}

header .bottom-line nav .phone-wrapper {
    display: none
}

@media (max-width: 991px) {
    header .bottom-line{
        height: unset;
    }
    header .header-description {
        display: none
    }

    header .top-line nav .logo-wrapper a img {
        max-width: 120px;
        height: auto
    }

    header .top-line nav .phone-wrapper {
        padding-left: 0
    }

    header .top-line nav .phone-wrapper p {
        font-size: 12px
    }

    header .top-line nav .phone-wrapper p:before {
        display: none;
        content: none
    }

    header .top-line nav .phone-wrapper .phone {
        font-size: 20px;
        margin: 0
    }

    header .top-line nav .request-wrapper {
        font-size: 14px
    }

    header .top-line nav .request-wrapper a.request {
        padding: 4px 16px
    }

    header .top-line nav .contacts-wrapper {
        padding-left: 0
    }

    header .top-line nav .contacts-wrapper .pochta_adress {
        font-size: 16px
    }

    header .top-line nav .contacts-wrapper .pochta_adress:before {
        content: none;
        display: none
    }

    header .bottom-line {
        margin-top: 10px
    }

    header .bottom-line nav {
        justify-content: flex-start
    }

    header .bottom-line nav .catalog-nav {
        flex-shrink: 0
    }

    header .bottom-line nav .search {
        display: none
    }

    header .bottom-line nav .section-menu-top {
        flex-grow: 1;
        align-items: flex-end
    }
}

@media (max-width: 767px) {
    header .top-line {
        margin: 0 0 20px
    }

    header .top-line .container {
        width: 100%;
        padding: 0 5px
    }

    header .top-line nav {
        height: auto;
        flex-direction: column;
        justify-content: center;
        align-items: center
    }

    header .top-line nav .logo-wrapper {
        width: 100%
    }

    header .top-line nav .logo-wrapper a {
        padding: 30px 0
    }

    header .top-line nav .logo-wrapper a img {
        width: auto;
        max-width: 100%
    }

    header .top-line nav .phone-wrapper {
        width: 100%;
        justify-content: center;
        align-items: center
    }

    header .top-line nav .phone-wrapper .phone {
        font-size: 16px
    }

    header .top-line nav .phone-wrapper p {
        margin: 0 0 5px;
        font-size: 14px
    }

    header .top-line nav .phone-wrapper .city-select {
        margin-top: 10px;
        font-size: 18px
    }

    header .top-line nav .request-wrapper {
        width: 100%;
        padding: 20px 0
    }

    header .top-line nav .request-wrapper a.request {
        padding: 8px 12px;
        margin: 0
    }

    header .top-line nav .contacts-wrapper {
        flex-grow: 1;
        padding: 0
    }

    header .top-line nav .contacts-wrapper a.callback {
        display: none
    }

    header .bottom-line {
        width: 100%;
        margin: 0;
        border-bottom: 1px solid transparent
    }

    header .bottom-line .container {
        width: 100%;
        padding: 0 5px
    }

    header .bottom-line nav {
        justify-content: space-between
    }

    header .bottom-line nav .section-menu-top {
        display: none
    }

    header .bottom-line nav .phone-wrapper {
        display: block
    }

    header .bottom-line nav .phone-wrapper a.phone-link {
        display: block;
        height: 100%;
        line-height: 50px;
        font-size: 16px;
        text-decoration: none;
        color: #327683;
        padding: 0 15px
    }
}

@media print {
    header a[href]:after {
        content: none
    }

    header .header-description {
        display: none
    }

    header .top-line nav {
        flex-direction: row;
        margin-bottom: 30px
    }

    header .top-line nav .logo-wrapper {
        width: auto;
        flex-shrink: 0
    }

    header .top-line nav .logo-wrapper a img {
        width: 160px
    }

    header .top-line nav .phone-wrapper {
        width: 100%;
        flex-grow: 1;
        flex-basis: 0;
        padding: 0 20px
    }

    header .top-line nav .phone-wrapper p {
        width: 100%;
        text-align: center
    }

    header .top-line nav .phone-wrapper p:before {
        content: none
    }

    header .top-line nav .phone-wrapper .phone {
        width: 100%;
        text-align: center
    }

    header .top-line nav .phone-wrapper .city-select {
        display: none
    }

    header .top-line nav .request-wrapper {
        display: none
    }

    header .top-line nav .contacts-wrapper {
        width: auto;
        flex-shrink: 0;
        flex-grow: 0
    }

    header .top-line nav .contacts-wrapper .pochta_adress:before {
        top: -5px
    }

    header .top-line nav .contacts-wrapper a.callback {
        display: none
    }

    header .bottom-line {
        display: none
    }
}

footer {
    margin-top: 20px;
    margin-bottom: -11px;
    background: #c7ecfc;
    padding-top: 30px;
    border-top: 1px solid #ccc
}

footer .column-block .bottom-menu-new {
    padding: 0
}

footer .column-block .bottom-menu-new .item {
    list-style-type: none;
    padding: 1px 0
}

footer .column-block .bottom-menu-new .item .link {
    color: #000;
    font-size: 14px;
    font-family: 'proximanova_reg', tahoma, sans-serif
}

footer .column-block .bottom-menu-new .item .link:hover {
    color: #39c;
    border-bottom: 1px solid #39c
}

footer .contacts {
    margin-top: 17px
}

footer .contacts .phone {
    font-size: 20px;
    color: #000;
    font-family: 'proximanova_reg', tahoma, sans-serif
}

footer .contacts .pochta_adress {
    font-size: 16px;
    color: #000;
    font-family: 'proximanova_reg', tahoma, sans-serif
}

footer .contacts .label {
    font-size: 16px;
    font-family: 'proximanova_reg', tahoma, sans-serif;
    border-bottom: 1px dashed #39c;
    padding: 0 !important;
    color: #000;
    border-bottom: 1px dashed #000
}

footer .contacts .label-container {
    margin-top: 10px;
    margin-bottom: 15px
}

footer .column-title {
    color: #000;
    font-size: 24px;
    font-family: 'proximanova_bold', tahoma, sans-serif
}

footer .social-block {
    margin-top: 10px
}

footer .social-block .item {
    display: inline-block;
    margin-right: 3px
}

footer .social-block .item img {
    width: 32px;
    height: 32px
}

footer .copyright {
    color: #fff;
    font-size: 10px;
    text-align: left;
    text-transform: uppercase;
    font-family: 'proximanova_bold', tahoma, sans-serif;
    padding-top: 20px;
    padding-bottom: 20px
}

footer .copyright a.link {
    color: #fff;
    border-bottom: 1px dashed #fff
}

footer .copyright-background {
    background: #388ecb
}

footer .spacefix {
    margin-top: 20px;
    margin-bottom: 20px
}

footer .paragraph {
    display: inline-block;
    margin: 0 28px 20px 0;
    font-size: 11px;
    color: #999
}

footer .paragraph span[itemprop=telephone] span {
    display: none
}

@media (max-width: 767px) {
    footer .paragraph {
        display: block;
        margin: 0 0 10px
    }

    footer .paragraph span[itemprop=telephone] span {
        display: inline
    }

    footer .contacts {
        margin: 0 0 20px
    }
}

@media print {
    footer {
        display: none
    }
}

.callback-modal {
    visibility: hidden;
    position: absolute;
    max-width: 420px
}

.callback-modal.remodal {
    visibility: visible;
    position: relative
}

.mat-request-modal {
    visibility: hidden;
    position: absolute;
    max-width: 420px
}

.mat-request-modal.remodal {
    visibility: visible;
    position: relative
}

.order-request-modal {
    visibility: hidden;
    position: absolute;
    max-width: 420px
}

.order-request-modal.remodal {
    visibility: visible;
    position: relative
}

.city-select-modal {
    visibility: hidden;
    position: absolute;
    max-width: 420px
}

.city-select-modal h2 {
    margin: 0 0 15px;
    font-size: 22px;
    text-transform: uppercase
}

.city-select-modal ul {
    list-style: none;
    padding: 0;
    margin: 0;
    column-count: 2
}

.city-select-modal ul > li a {
    transition: background .3s, color .3s;
    display: block;
    text-transform: uppercase;
    font-size: 16px;
    padding: 6px 12px;
    text-decoration: none;
    color: #aaa
}

.city-select-modal ul > li a:hover, .city-select-modal ul > li a:active, .city-select-modal ul > li a:focus {
    background: #1c4151;
    color: #fff
}

.city-select-modal ul > li.active a {
    background: #1c4151;
    color: #fff
}

.city-select-modal.remodal {
    visibility: visible;
    position: relative
}

@media (max-width: 767px) {
    .city-select-modal ul {
        column-count: 1
    }

    .city-select-modal ul > li a {
        font-size: 16px
    }
}

.official-info td {
    padding: 5px
}

.offer-block span, .offer-block a {
    padding: 2px 4px;
    display: block
}

.offer-block .section {
    color: #39c;
    font-size: 11px
}

.offer-block .name {
    font-weight: 700;
    font-size: 11px
}

.offer-block .price {
    color: #999
}

.offer-block .price > strong {
    color: #000
}

.offer-block .addToBasket {
    color: #3c6
}

.bx_page {
    margin-bottom: 25px
}

.bx_page p {
    font-size: 13px
}

.bx_page a {
    display: block;
    font-size: 13px;
    margin-bottom: 5px
}

.bx_page a:hover {
    text-decoration: underline
}

.head_title_menu {
    font-family: "proximanova_bold", tahoma, sans-serif;
    font-size: 24px;
    font-weight: 400
}

.element_title_menu {
    color: #000;
    font-family: "proximanova_bold", tahoma, sans-serif;
    font-size: 28px;
    margin-bottom: 12px;
    margin-top: 0;
    line-height: 1.42857;
    border-bottom: 1px solid #ccc
}

div.title-search-result {
    z-index: 1000;
    font-size: 12px
}

div.title-search-result th {
    display: none
}

.title-search-more {
    display: none
}

div.pochta_adress {
    font-size: 15px
}

div.sect-description {
    margin-top: 40px;
    font-size: 15px;
    font-family: 'proximanova_reg', tahoma, sans-serif;
    color: #000;
    padding: 0
}

div.sect-description:empty {
    display: none
}

.bottom-description {
    margin-top: 30px
}

.bottom-description table.table {
    min-width: 100%;
    border: 1px solid #000
}

.bottom-description table.table > tbody > tr > td, .bottom-description table.table > tbody > tr > th {
    border-color: #000
}

.bottom-description:empty {
    display: none
}

.toplogo {
    margin-top: 30px;
    width: 205px
}

.bottlogo {
    margin-top: 6px;
    width: 205px
}

.sub-logo-text {
    font-weight: 700;
    text-transform: lowercase;
    font-size: 10px
}

.slow-menu {
    background: #c7ecfc;
    height: 50px;
    line-height: 50px;
    margin-left: -40px
}

.b-main-menu-reworked .contacts .phone {
    line-height: 28px !important;
    font-size: 22px !important
}

.b-main-menu-reworked .slow-menu .item:hover {
    background: #a8e5ff;
    transition-duration: .3s
}

.b-main-menu-reworked .slow-menu .item {
    display: inline-block;
    text-align: center;
    padding: 0 20px
}

.b-main-menu-reworked .slow-menu .item:first-child {
    padding: 0 20px 0 20px
}

.b-main-menu-reworked .slow-menu .item .link {
    font-size: 16px;
    font-family: 'proximanova_reg', tahoma, sans-serif;
    margin: 0 6px;
    color: #000
}

.b-main-menu-reworked .head-text {
    line-height: 16px !important;
    font-size: 14px;
    font-family: 'proximanova_reg', tahoma, sans-serif;
    margin-top: 27px
}

.b-main-menu-reworked .head-button-block {
    text-align: center;
    margin-top: 20px
}

.b-main-menu-reworked .head-button-block .custom-button:hover {
    box-shadow: 0 0 10px rgba(0, 0, 0, .5);
    transition-duration: .3s
}

.b-main-menu-reworked .head-button-block .custom-button {
    padding: 5px 10px 5px 10px;
    background: #327683;
    color: #fff;
    cursor: pointer;
    margin-top: 13px
}

.b-main-menu-reworked .head-button-block .custom-button .link {
    font-size: 16px;
    font-family: 'proximanova_reg', tahoma, sans-serif;
    color: #fff
}

.b-main-menu-reworked .head-button-block .label {
    font-size: 16px;
    font-family: 'proximanova_reg', tahoma, sans-serif;
    color: #333;
    border-bottom: 1px dashed #39c;
    padding: 0 !important
}

.b-main-menu-reworked .head-button-block .label:hover {
    color: #39c
}

.linefix {
    line-height: initial !important
}

.site_form input.error, .site_form textarea.error {
    border: 2px solid #d32e42;
    padding: 6px 10px 5px
}

.site_form input {
    height: 40px
}

.site_form textarea {
    height: 80px;
    resize: none
}

.site_form label {
    display: block;
    margin-bottom: 5px
}

.site_form .row {
    text-align: left;
    margin-bottom: 10px
}

.site_form .item {
    margin-bottom: 10px
}

.site_form input[name=attach] {
    position: absolute;
    left: -9999px
}

.site_form {
    text-align: left
}

.site_form_wrap {
    padding: 0 27.5%
}

.button.black-button {
    color: #fff;
    background: #327683;
    padding: 15px 25px 15px 25px;
    line-height: 20px;
    font-weight: 600;
    font-size: 20px;
    font-family: 'proximanova_reg'
}

.button.black-button:focus {
    background: #327683
}

.button.black-button:hover {
    box-shadow: 0 0 10px rgba(0, 0, 0, .5);
    transition-duration: .3s
}

.site_form .attach-file {
    text-align: center;
    text-decoration: underline;
    font-weight: 700;
    cursor: pointer
}

.site_form .file-name {
    text-align: center
}

.form-sub-text {
    font-size: 13px;
    padding: 0 30px
}

.large-header {
    font-size: 3em
}

.site_form .error-text {
    font-size: 11px;
    padding: 5px 0 0 10px
}

.banners-small {
    padding: 10px 50px 10px 50px
}

.banners-small .item_block {
    display: inline-flex;
    width: 49%;
    margin: 25px 0
}

.banners-small .image-frame {
    border-radius: 60px;
    width: 70px;
    height: 70px;
    padding: 13px;
    background: #f0f8ff;
    display: inline-block
}

.banners-small .item {
    display: flex;
    align-items: flex-start
}

.banners-small .item_block .text-block {
    display: inline-block;
    vertical-align: top;
    width: 75%;
    padding-left: 10px
}

.banners-small .item_block .text-block .description {
    font-size: 14px;
    font-family: 'proximanova_reg', sans-serif
}

.banners-small .item_block .text-block .title {
    font-size: 19px;
    margin-bottom: 5px;
    font-family: 'proximanova_bold', sans-serif
}

.catalog-column {
    display: inline-block;
    vertical-align: top;
    width: 33%
}

.catalog-column > ul {
    padding: 0;
    margin-bottom: 35px
}

.catalog-column h2.bx_sitemap_li_title {
    margin-bottom: 7px !important
}

.catalog-column > h2.bx_sitemap_li_title {
    margin-bottom: 20px !important
}

.catalog-column h2.bx_sitemap_li_title a {
    line-height: 10px;
    white-space: normal !important;
    font-family: 'proximanova_reg', sans-serif !important
}

.catalog-column > h2.bx_sitemap_li_title > a {
    font-size: 18px !important;
    white-space: normal;
    color: #000;
    font-family: 'proximanova_bold', sans-serif !important
}

.catalog-column li {
    line-height: 0
}

.search-catalog.search-input-wrap {
    position: relative;
    margin-bottom: 40px;
    display: block;
    width: 100%
}

.search-catalog.search-input-wrap .search-input:focus {
    border: 1px solid transparent;
    -moz-box-shadow: 0 0 8px 0 rgba(50, 50, 50, .2);
    -webkit-box-shadow: 0 0 8px 0 rgba(50, 50, 50, .2);
    box-shadow: 0 0 8px 0 rgba(50, 50, 50, .2)
}

.search-catalog.search-input-wrap .search-input::-webkit-input-placeholder {
    font-style: italic
}

.search-catalog.search-input-wrap .search-input::-moz-placeholder {
    font-style: italic
}

.search-catalog.search-input-wrap .search-input:-moz-placeholder {
    font-style: italic
}

.search-catalog.search-input-wrap .search-input:-ms-input-placeholder {
    font-style: italic
}

.search-catalog.search-input-wrap .search-input {
    width: 100%;
    height: 40px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    outline: 0;
    border: 1px solid rgba(204, 204, 204, .6);
    font-size: 14px;
    font-family: 'proximanova_reg', sans-serif;
    padding: 0 10px;
    padding-left: 33px
}

.search-catalog.search-input-wrap .search-button {
    background-repeat: no-repeat;
    background-position: center;
    width: 20px;
    height: 21px;
    background-size: contain;
    display: inline-block;
    vertical-align: middle;
    background-image: url(/img/search.png);
    position: absolute;
    left: 8px;
    top: 8px;
    z-index: 1;
    cursor: pointer
}

.page-title.less-title {
    font-size: 35px !important
}

@media (max-width: 767px) {
    .page-title.less-title {
        font-size: 24px !important
    }
}

@media print {
    .page-title.less-title {
        display: none
    }
}

.page-title.catalog-title {
    text-align: left;
    font-size: 36px;
    margin-bottom: 20px
}

.page-title.catalog-title.no-mb {
    margin-bottom: 0
}

.page-title.catalog-title h1 {
    font-size: 1em;
    margin: initial
}

@media (max-width: 767px) {
    .page-title {
        height: auto !important;
        line-height: 1.4 !important;
        font-size: 24px !important
    }

    .page-title.catalog-title {
        padding: 0;
        margin: 0 0 10px !important;
        font-size: 26px;
        height: auto
    }
}

.form-window.call-form.resized {
    width: 500px;
    height: 630px;
    padding: 8px
}

.form-window.call-form.resized .form-header {
    text-align: left;
    padding-left: 20px;
    margin-top: 30px;
    font-size: 23px;
    font-family: 'proximanova_bold'
}

.form-window.call-form.resized .text-about {
    font-size: 16px;
    text-align: left;
    padding-left: 20px;
    font-family: 'proximanova_reg'
}

.form-window.call-form.resized .item {
    font-size: 16px;
    text-align: left;
    padding: 0 15px;
    font-family: 'proximanova_reg'
}

.form-window.call-form.resized .item input[type=text], .form-window.call-form.resized .item input[type=email], .form-window.call-form.resized .item input[type=tel], .form-window.call-form.resized .item textarea {
    display: block;
    width: 100%;
    padding: 6px 12px;
    box-sizing: border-box
}

.form-window.call-form.resized .confirmation {
    margin: 110px
}

.form-window.call-form.resized .form-product {
    border-bottom: 1px solid #ccc;
    margin: 20px;
    padding-bottom: 20px
}

.form-window.call-form.resized .form-product .img {
    width: 80px;
    float: left
}

.form-window.call-form.resized .form-product .img img {
    border: 1px solid #ccc
}

.form-window.call-form.resized .form-product .name {
    display: table-cell;
    font-size: 16px;
    font-weight: 700;
    height: 80px;
    padding-left: 10px;
    position: relative;
    text-align: left;
    vertical-align: middle;
    width: 280px
}

.form-window.call-form.resized .form-product .product-price {
    display: table-cell;
    font-weight: 700;
    padding-left: 10px;
    vertical-align: middle;
    width: 180px
}

.form-window.call-form.resized .form-product .product-price span {
    font-size: 24px
}

.catalog-subtext {
    margin: 30px 0;
    padding: 20px 10px;
    background: #eee;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: stretch
}

.catalog-subtext .catalog-subtext-left {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    width: 200px;
    padding: 0 10px
}

.catalog-subtext .catalog-subtext-left button {
    display: block;
    width: 100%;
    transition: box-shadow .3s;
    font-weight: 500;
    font-size: 16px;
    font-family: 'proximanova_bold';
    color: #fff;
    background: #327683;
    padding: 15px 25px 15px 25px;
    line-height: 20px;
    border: 0;
    outline: 0
}

.catalog-subtext .catalog-subtext-left button:hover, .catalog-subtext .catalog-subtext-left button:active, .catalog-subtext .catalog-subtext-left button:focus {
    box-shadow: 0 0 10px rgba(0, 0, 0, .5)
}

.catalog-subtext .catalog-subtext-right {
    width: calc(100% - 200px);
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: flex-start;
    padding: 0 10px
}

.catalog-subtext .catalog-subtext-right .catalog-subtext-text {
    font-family: 'proximanova_reg';
    font-size: 15px;
    margin: 0
}

.catalog-subtext .catalog-subtext-right .catalog-subtext-text .catalog-subtext-bold {
    font-family: 'proximanova_bold', sans-serif;
    font-size: 19px;
    display: block
}

@media (max-width: 520px) {
    .catalog-subtext {
        flex-direction: column-reverse;
        padding: 10px 20px
    }
    .page-title.catalog-title h1{
        font-size: 18px;
    }
    .form-window.call-form.resized .form-product .product-price span{
        font-size: 16px;
    }
    .site_form label{
        font-size: 14px;
    }
    .site_form input{
        height: 32px !important;
    }
    .form-window.call-form.resized .form-product .name{
        font-size: 14px;
    }
    .button.black-button{
        padding: 8px 21px 8px 21px;
    }
    .block_black-button{
        margin-top: 15px !important;
    }
    .catalog-subtext .catalog-subtext-left {
        width: 100%;
        padding: 10px 0
    }
    .section-catalog-list>a .description h3{
        word-break: break-all;
    }
    figure{
        width: 100% !important;
    }
    p span{
        position: relative !important;
    }
    .catalog-subtext .catalog-subtext-right {
        width: 100%;
        padding: 10px 0
    }
}

.b-product-preview {
    height: 300px !important
}

.b-product-preview .product-price-wrap {
    bottom: 20px !important
}

.b-product-preview .product-title {
    font-family: 'proximanova_bold' !important
}

.b-product-preview .product-price-wrap .price .value {
    font-family: 'proximanova_bold' !important
}

.b-simple-side-menu {
    margin: 60px -10px 0 0
}

.b-simple-side-menu .b-collapsable .collapsable-handler {
    font-size: 15px !important
}

.b-simple-side-menu .side-menu .items .item {
    padding-bottom: 4px !important;
    padding-top: 8px !important;
    font-size: 15px !important
}

@media (max-width: 767px) {
    .b-simple-side-menu {
        margin: 0
    }
}

.landing-page .item-info .price {
    font-size: 30px !important;
    margin-top: 67px
}

.landing-page .item-info .price span {
    font-weight: 700
}

.b-info-block {
    background: #fafafa;
    border-width: 1px !important
}

.b-info-block .b-info-block-title {
    margin: 15px 20px 0;
    font-size: 20px;
    font-weight: 700;
    border-bottom: 1px solid #ccc;
    padding-bottom: 5px
}

.b-info-block .block-text ul li p {
    margin: 0
}

.b-info-block .block-text table.table {
    min-width: 100%;
    border: 1px solid #000
}

.b-info-block .block-text table.table > tbody > tr > td, .b-info-block .block-text table.table > tbody > tr > th {
    border-color: #000
}

.b-info-block .block-text .callme {
    color: #999;
    margin: 40px 0
}

.b-info-block .block-text .callme span {
    font-size: 18px
}

.b-info-block .block-text .callme span, .b-info-block .block-text .callme a {
    color: #333;
    font-weight: 700
}

.b-info-block .block-text .callme .top {
    margin-bottom: 10px;
    color: #333;
    font-weight: 700;
    font-size: 18px
}

.b-info-block .block-text .callme a {
    text-decoration: underline
}

.b-info-block .block-text .callme i {
    font-size: 14px;
    font-style: italic
}

.b-info-block .block-text iframe {
    width: 100% !important;
    height: 300px !important
}

.page-about {
    font-size: 16px
}

.page-about .container {
    max-width: 100vw;
    margin-left: -10px
}

.page-about h2 {
    text-align: center;
    font-size: 40px
}

.page-about section {
    margin: 20px 0
}

.page-about ol.list > li {
    margin-bottom: 10px
}

.page-about .section-for-today .fw {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-around
}

.page-about .section-for-today .fw dl {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    align-items: center;
    width: calc(100% / 3)
}

.page-about .section-for-today .fw dl dt {
    color: #000;
    font-size: 24px
}

.page-about .section-for-today .fw dl dd {
    color: #357dbf;
    margin-left: 0;
    font-size: 32px;
    font-weight: 700;
    margin-top: 10px
}

.page-about .section-delivered .fw {
    display: flex;
    flex-wrap: nowrap;
    align-items: stretch;
    justify-content: space-between
}

.page-about .section-delivered .fw dl {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    align-items: center;
    width: calc(100% / 5 - 10px);
    margin: 0 5px
}

.page-about .section-delivered .fw dl dt {
    color: #000;
    font-size: 18px;
    text-align: center
}

.page-about .section-delivered .fw dl dd {
    color: #357dbf;
    margin-left: 0;
    font-size: 26px;
    font-weight: 700;
    margin-bottom: 10px
}

.page-about .section-why-we .fw {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: space-between
}

.page-about .section-why-we .fw .item {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: calc(100% / 3 - 20px);
    margin-bottom: 30px
}

.page-about .section-why-we .fw .item .benefit-title {
    font-size: 22px;
    font-weight: 700;
    text-align: center
}

.page-about .section-quote blockquote {
    padding: 0 20px;
    border: 2px solid #d8d8d8;
    border-radius: 5px;
    background: #e5e5e5;
    position: relative
}

.page-about .section-quote blockquote .sign {
    text-align: right;
    font-weight: 700;
    font-style: italic
}

.page-about .section-worker .fw {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: space-between
}

.page-about .section-worker .fw .item {
    width: calc(100% / 4 - 28px);
    text-align: center;
    margin: 14px
}

.page-about .section-worker .fw .item img {
    width: 100%;
    height: auto
}

.page-about .section-worker .fw .item .name {
    margin: 10px 0 0 0;
    font-size: 18px;
    font-weight: 700
}

.page-about .section-worker .fw .item .position {
    margin: 0;
    text-transform: uppercase;
    color: #999;
    font-size: 14px;
    font-weight: 700
}

.page-about .section-certificate .item {
    height: 340px
}

.page-about .section-certificate .item a {
    display: flex;
    align-items: center;
    align-content: center;
    height: 100%
}

.page-about .section-certificate .item a img {
    display: block;
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
    margin: 0 auto
}

.page-about .section-certificate .owl-nav > div {
    position: absolute;
    top: 0;
    height: 100%;
    cursor: pointer;
    width: 70px
}

.page-about .section-certificate .owl-nav > div:before {
    -webkit-transition: border .3s;
    -moz-transition: border .3s;
    -ms-transition: border .3s;
    -o-transition: border .3s;
    transition: border .3s;
    position: absolute;
    display: block;
    width: 50px;
    height: 50px;
    border: 4px solid #abafb2;
    border-bottom: 0;
    border-left: 0;
    top: 45%
}

.page-about .section-certificate .owl-nav > div:hover:before {
    border-color: #09c
}

.page-about .section-certificate .owl-nav > div.owl-prev {
    left: 0
}

.page-about .section-certificate .owl-nav > div.owl-prev:before {
    content: '';
    left: 10px;
    transform: rotate(-135deg)
}

.page-about .section-certificate .owl-nav > div.owl-next {
    right: 0
}

.page-about .section-certificate .owl-nav > div.owl-next:before {
    content: '';
    right: 10px;
    transform: rotate(45deg)
}

.page-about .section-review ul.fw {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: flex-start;
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 0;
    list-style: none
}

.page-about .section-review ul.fw > li {
    width: calc(100% / 3 - 40px);
    margin: 10px 20px
}

.page-about .section-review ul.fw > li > a {
    display: inline-block
}

.page-about .section-review ul.fw > li > a > img {
    width: 100%;
    height: auto
}

.page-about .section-request {
    text-align: center
}

.page-about .section-request a {
    display: inline-block;
    width: 200px !important;
    padding: 10px;
    background: #327683;
    color: #fff;
    cursor: pointer;
    margin-top: 13px;
    -webkit-transition: box-shadow .3s;
    -moz-transition: box-shadow .3s;
    -ms-transition: box-shadow .3s;
    -o-transition: box-shadow .3s;
    transition: box-shadow .3s
}

.page-about .section-request a:hover {
    box-shadow: 0 0 10px rgba(0, 0, 0, .5)
}

.qr-button {
	width: 200px;
	position: relative;
	border-radius: 16px;
	padding: 0 34px;
	font-weight: 500;
	font-size: 18px;
	line-height: 24px;
	transition: .15s ease-in-out;
	display: flex;
	justify-content: space-between;
	height: 58px;
	align-items: center;
	gap: 10px;
}

.qr-image-icon {
	width: 23px;
}

.qr-button:hover {
	text-decoration: none;
}

.main-block_qr {
	display: flex;
	gap: 81px;
	padding: 40px 0px;
}

.row-btn_qr {
	display: flex;
	gap: 16px;
}

.right-block_qr {
	display: flex;
	max-width: 674px;
	width: 100%;
	gap: 12px;
}

.text_qr {
	font-family: "Inter";
	font-weight: 600;
	font-size: 48px;
	line-height: 100%;
	color: #222222;
}

.desc_qr {
	font-family: "Inter";
	font-weight: 400;
	font-size: 24px;
	line-height: 42px;
	color: #555555;
	display: block;
	padding-bottom: 54px;
}

.btn_whatsapp {
	background: #0DC143;
	color: #FFFFFF;

}

.btn_whatsapp:hover {
	background: #0fa93d;
	color: #fff;
}

.btn_max {
	background: linear-gradient(90deg,
			#5a8cff -22.1%,
			#43d6ff 35.36%,
			#8f3fff 86.63%);
	color: #fff;
}

.btn_max:hover {
	opacity: 0.7;
	color: #fff;
}

.btn_telegram {
	background: #28A8EA;
	color: #FFFFFF;

}

.btn_telegram:hover {
	background: #1f93cf;
	color: #FFFFFF;
}

.btn_telegram::before {
	content: url(/images/icon_telegram.png);
	position: absolute;
	right: 44px;
	top: 19px;
}

.right-block_qr img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.block_qr {
	display: flex;
	max-width: 331px;
	width: 100%;
	height: max-content;
	aspect-ratio: 1 / 1;
}

@media(max-width:768px) {
	.main-block_qr {
		flex-direction: column;
	}
}

@media(max-width:576px) {
	.right-block_qr {
		flex-direction: column;
	}

	.btn_whatsapp::before {
		right: 22px;
	}

	.btn_telegram::before {
		right: 26px;
	}

	.main-block_qr {
		gap: 31px;
	}

	.desc_qr {
		padding-bottom: 15px;
	}

	.text_qr {
		font-size: 23px;
	}

	.desc_qr {
		font-size: 18px;
		line-height: 27px;
	}

	.qr-button {
		padding: 0 15px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
    .page-about h2 {
        font-size: 32px
    }

    .page-about .section-for-today .fw dl dt {
        font-size: 20px
    }

    .page-about .section-for-today .fw dl dd {
        font-size: 28px
    }

    .page-about .section-delivered .fw {
        flex-wrap: wrap;
        justify-content: center
    }

    .page-about .section-delivered .fw dl {
        width: calc(100% / 3 - 10px);
        margin-bottom: 20px
    }
}

@media (max-width: 767px) {
    .page-about h2 {
        font-size: 28px
    }

    .page-about .section-for-today .fw {
        flex-direction: column
    }

    .page-about .section-for-today .fw dl {
        width: 100%;
        margin: 5px 0
    }

    .page-about .section-for-today .fw dl dt {
        font-size: 20px
    }

    .page-about .section-for-today .fw dl dd {
        font-size: 28px
    }

    .page-about .section-delivered .fw {
        flex-wrap: wrap;
        justify-content: center
    }

    .page-about .section-delivered .fw dl {
        width: 100%;
        margin: 5px 0
    }

    .page-about .section-why-we .fw .item {
        width: calc(100% / 2 - 20px);
        margin: 10px 10px 20px 10px
    }

    .page-about .section-why-we .fw .item .benefit-title {
        margin-top: 10px;
        font-size: 18px
    }

    .page-about .section-quote blockquote {
        font-size: 14px;
        margin: 0;
        padding: 0 10px;
        position: relative
    }

    .page-about .section-worker .fw .item {
        width: calc(100% / 2 - 28px)
    }

    .page-about .section-certificate .item {
        height: 220px
    }

    .page-about .section-review ul.fw > li {
        width: calc(100% / 2 - 20px);
        margin: 10px 10px
    }
}

.e-page-title {
    text-align: center;
    font-size: 44px;
    font-family: 'proximanova_bold', tahoma, sans-serif;
    color: #333;
    line-height: 80px
}

@media (max-width: 991px) {
    .e-page-title {
        font-size: 32px;
        line-height: 1.4;
        margin: 20px 0
    }
}

.section-index-catalog {
    font-size: 16px;
    font-family: 'proximanova_reg', tahoma, sans-serif
}

.section-index-bestoffer {
    font-size: 16px;
    font-family: 'proximanova_reg', tahoma, sans-serif
}

.section-index-about {
    font-size: 16px;
    font-family: 'proximanova_reg', tahoma, sans-serif
}

.section-index-about .container .feature-box .wrap {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: stretch;
    justify-content: space-between
}

.section-index-about .container .feature-box .wrap .item {
    margin: 20px 10px;
    width: calc(100% / 4 - 20px);
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start
}

.section-index-about .container .feature-box .wrap .item .digits {
    font-size: 36px;
    font-weight: 700;
    color: #357dbf
}

.section-index-about .container .feature-box .wrap .item .icon {
    background-size: contain;
    background: no-repeat center;
    width: 50px;
    height: 50px
}

.section-index-about .container .feature-box .wrap .item .icon.feature-1 {
    background-image: url(/img/feature1.png)
}

.section-index-about .container .feature-box .wrap .item .icon.feature-2 {
    background-image: url(/img/feature2.png)
}

.section-index-about .container .feature-box .wrap .item .icon.feature-3 {
    background-image: url(/img/feature3.png)
}

.section-index-about .container .feature-box .wrap .item .icon.feature-4 {
    background-image: url(/img/feature4.png)
}

.section-index-about .container .feature-box .wrap .item .title {
    font-weight: 700;
    margin: 10px 0;
    min-height: 32px
}

.section-index-about .text-box .wrap {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-around;
    width: 90%;
    margin: 0 auto
}

.section-index-about .text-box .wrap .item {
    width: calc(100% / 2 - 80px);
    margin: 10px 40px
}

.section-index-about .text-box:after {
    content: '';
    margin: 30px auto 0;
    display: block;
    width: 200px;
    border-bottom: 1px solid #666
}

.section-index-about .object-box .box-header {
    font-size: 18px;
    font-weight: 700
}

.section-index-about .object-box .wrap {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row
}

.section-index-about .object-box .wrap .item {
    color: #333;
    display: flex;
    justify-content: space-between;
    width: calc(50% - 20px);
    padding: 10px;
    height: 150px;
    border: 2px solid transparent;
    border-radius: 5px;
    -webkit-transition: border-color .3s;
    -moz-transition: border-color .3s;
    -ms-transition: border-color .3s;
    -o-transition: border-color .3s;
    transition: border-color .3s
}

.section-index-about .object-box .wrap .item .picture {
    width: 40%;
    margin: 0 5px;
    height: auto;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain
}

.section-index-about .object-box .wrap .item .picture img {
    width: 100%;
    height: auto
}

.section-index-about .object-box .wrap .item .text {
    width: 60%;
    margin: 0 5px;
    overflow: hidden;
    text-overflow: ellipsis
}

.section-index-about .object-box .wrap .item:hover {
    border: 2px solid #e5e5e5
}

.section-index-about .article-box .box-header {
    font-size: 18px;
    font-weight: 700
}

.section-index-about .article-box .wrap {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row
}

.section-index-about .article-box .wrap .item {
    width: calc(100% / 3 - 40px);
    margin: 10px 20px
}

.section-index-about .article-box .wrap .item a {
    color: #09c;
    max-width: 100%;
    display: inline-block;
    -webkit-transition: color .3s;
    -moz-transition: color .3s;
    -ms-transition: color .3s;
    -o-transition: color .3s;
    transition: color .3s
}

.section-index-about .article-box .wrap .item a:hover {
    color: #006080
}

.section-index-about .more {
    text-align: center;
    margin-top: 20px
}

.section-index-about .more a {
    display: inline-block;
    background-color: #fff;
    color: #696969;
    border: 1px solid #696969;
    text-decoration: none;
    padding: 10px;
    -webkit-transition: border-color .3s, color .3s;
    -moz-transition: border-color .3s, color .3s;
    -ms-transition: border-color .3s, color .3s;
    -o-transition: border-color .3s, color .3s;
    transition: border-color .3s, color .3s
}

.section-index-about .more a:hover {
    text-decoration: none;
    color: #39c;
    border: 1px solid #39c
}

@media (max-width: 991px) {
    .section-index-about .container {
        width: auto
    }
}

@media (max-width: 767px) {
    .section-index-about .container {
        width: auto
    }

    .section-index-about .container .e-page-title {
        font-size: 32px
    }

    .section-index-about .container .feature-box .wrap .item {
        margin: 10px 5px;
        width: calc(100% / 2 - 10px)
    }

    .section-index-about .container .feature-box .wrap .item .digits {
        font-size: 24px
    }

    .section-index-about .container .feature-box .wrap .item .description {
        font-size: 14px
    }

    .section-index-about .container .feature-box .wrap .item .icon {
        transform: scale(.75)
    }

    .section-index-about .container .feature-box .wrap .item .title {
        font-size: 14px
    }

    .section-index-about .container .text-box .wrap {
        display: none
    }

    .section-index-about .container .object-box .box-header {
        font-size: 20px;
        font-weight: 700;
        text-align: center
    }

    .section-index-about .container .object-box .wrap .item {
        width: calc(100% - 10px)
    }

    .section-index-about .container .object-box .wrap .item .picture {
        width: 30%
    }

    .section-index-about .container .object-box .wrap .item .picture img {
        width: 100%;
        height: auto
    }

    .section-index-about .container .object-box .wrap .item .text {
        width: 70%
    }

    .section-index-about .container .article-box .box-header {
        font-size: 20px;
        font-weight: 700;
        text-align: center
    }

    .section-index-about .container .article-box .wrap .item {
        width: calc(100% - 10px);
        margin: 5px
    }
}

.fancybox-outer .fancybox-nav.custom-prev span, .fancybox-outer .fancybox-nav.custom-next span {
    -webkit-transition: border .3s;
    -moz-transition: border .3s;
    -ms-transition: border .3s;
    -o-transition: border .3s;
    transition: border .3s;
    position: absolute;
    display: block;
    background-image: none;
    width: 50px;
    height: 50px;
    border: 4px solid #abafb2;
    border-bottom: 0;
    border-left: 0;
    top: 45%
}

.fancybox-outer .fancybox-nav.custom-prev:hover span, .fancybox-outer .fancybox-nav.custom-next:hover span {
    border-color: #09c
}

.fancybox-outer .fancybox-nav.custom-prev span {
    transform: rotate(-135deg)
}

.fancybox-outer .fancybox-nav.custom-next span {
    transform: rotate(45deg)
}

.section-benefit {
    font-size: 14px;
    font-family: 'proximanova_reg', sans-serif
}

.section-benefit .fw {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    align-items: stretch;
    justify-content: flex-start;
    padding: 0 60px
}

.section-benefit .fw .item {
    display: flex;
    flex-wrap: nowrap;
    align-items: flex-start;
    justify-content: flex-start;
    width: 50%;
    padding: 10px 10px 30px 10px
}

.section-benefit .fw .item .icon {
    width: 44px;
    flex-shrink: 0;
    text-align: center
}

.section-benefit .fw .item .icon i {
    font-size: 32px
}

.section-benefit .fw .item .text {
    margin-left: 20px
}

.section-benefit .fw .item .text .title {
    font-size: 19px;
    margin-bottom: 5px;
    font-weight: 700
}

@media (max-width: 767px) {
    .section-benefit .fw {
        padding: 60px 20px 0
    }

    .section-benefit .fw .item {
        width: 100%
    }
}

@media print {
    .section-benefit {
        display: none
    }
}

#basic-modal-content {
    display: none
}

#simplemodal-overlay {
    background-color: #000
}

.infoPanel {
    display: none;
    position: relative;
    width: 313px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 1px 1px 5px #ccc;
    background: #fff;
    z-index: 15;
    padding: 5px 15px 18px
}

.infoPanel_cap {
    display: block;
    position: relative;
    top: 6px;
    width: 100%;
    text-align: center;
    font: 28px "MyriadPSB";
    color: #a62079;
    z-index: 126
}

.infoPanel_content {
    display: block;
    width: 265px;
    margin-top: 10px;
    font: 16px arial;
    color: #333;
    width: 100%
}

.ok_but {
    display: block;
    position: absolute;
    bottom: 8px;
    left: 50%;
    margin-left: -57px;
    width: 114px;
    height: 33px;
    background: url(../img/okbut.png) no-repeat;
    background-position: 0 -33px;
    z-index: 126
}

.ok_but:hover {
    background-position: 0 0
}

.inline-on-xs {
    display: none
}

@media (max-width: 767px) {
    .inline-on-xs {
        display: inline
    }
}

.catalog-page {
    padding-bottom: 20px
}

@media print {
    .catalog-page {
        padding-bottom: 0
    }
}

@media (max-width: 767px) {
    .b-product-preview .product-category, .b-related-products .b-related-products--products-container .b-slider .slide-container .slide-canvas, .b-footer .column-block .social, .b-breadcrumbs, .b-slider .slide-container .slide-canvas, .landing-page .item-info .price {
        white-space: normal
    }

    h1 {
        font-size: 24px
    }

    h2 {
        font-size: 22px
    }

    h3 {
        font-size: 20px
    }
     .site_form input{
        height: 32px !important;
    }
    .form-window.call-form.resized{
        height: 770px !important;
        top: 100px;
        overflow: auto;
    }
}
